
/* CSS Document */

html,body
{ margin:0;
padding:0;
background:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;


}

#container
{
top:0;
left:0;
margin:0 auto;
padding:0;
width:1000px;
height:100%;
border:#030 ridge 1px;

}

a:focus { outline: 0; }

#content
{
color:#000000;
margin:0;
padding:0;
padding-top:20px;
float:left;
width:797px;
height:100%;
font-weight:300;
border-left:#030 outset 3px;

}

#content p
{
	padding-left:80px;
	padding-right:60px;
	text-align:justify;
	
}



#content ul
{
	padding-left:80px;
	padding-right:60px;
}

#content img
{
border:#006600 double;
	
}

#content a {
	color:#CC6600;
	text-decoration:none;
}	

#content a:hover {
	color:#00CC00;
	}	

#content a:visited {
	
	}	


p.centered
{
text-align:center;
}

img.centered
{
display:block;
border:#006600 double;
margin:auto;
}

.page1
{
/*background-image:url(../images/page1.jpg);*/

}
.page2
{
/*background-image:url(../images/page2.jpg);*/
}
.page3
{
/*background-image:url(../images/page3.jpg);*/
}
.page4
{
/*background-image:url(../images/page4.jpg);*/
}
.page5
{
/*background-image:url(../images/page5.jpg);*/
}
.page6
{
/*background-image:url(../images/page6.jpg);*/
}

h2.elabora {text-align:center;text-align:center;margin-top:20px;margin:0 0 20px 0;paddign:0;line-height:1;}
iframe#video {width:520px;height:340px;display:block;float:left;margin-left:20px;}
#demoProds {width:250px;float:left;}
#demoProds	h2 {text-align:center}
#demoProds	img.pdf {height:20px;border:none;}
#demoProds	img.youtube {height:20px;border:none;}
#demoProds	ul {text-align:left;margin-left:0;padding-left:0;}
#demoProds	ul li {list-style:none;text-align:left;margin-left:20px;padding-left:0;}
#elaboraTxt {clear:both;}
#iframeWrapper{width:750px;height:400px;overflow:hidden;border:none;margin:0 auto 0 auto;}
iframe#fwd {width:760px;height:650px;position:relative;top:-290px;left:-42px;border:none;background:#FFF;}